.breadcrumbs {
  display: flex;
  align-items: center;
  gap: calc(var(--spacing) * 6);
}

.breadcrumbs a {
  position: relative;
  color: #000000;
  text-decoration: none;
  transition: 0.3s;
}
.breadcrumbs a:hover {
  color: var(--color-primary-main);
}
.breadcrumbs__item {
  font-weight: 600;
}
.breadcrumbs__item_link::before {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  right: calc(var(--spacing) * -4);
  width: 3px;
  height: 5px;
  border: 5px solid transparent;
  border-left: 5px solid var(--color-primary-main);
  transform: translateY(-50%);
}
